<meta charset="utf-8">
<link href="../../css/templatemo_style.css" rel="stylesheet" type="text/css" />

<?php
session_start();
if (isset($_GET['s'])) {
    $s = $_GET['s'];
   $_SESSION['GROUPOFUSE']= $s;
}


if ($_SESSION['GROUPOFUSE'] == 3 ) {
    $pagetitle = "3oυ Γραφείου!!!";
    include('../../divs/header.php');
} else {
    require_once('../../login/login_functions.inc.php');
    $url = absolute_url('../../login/login.php');
    header("Location: $url");
    exit();
} ?>

<!--  MENU  -->

<div id="templatemo_menu_wrapper">
	
       <?php
    if (isset($_GET['s'])) {
        echo'
    <div id="templatemo_menu">
        <ul>
            <li><a href="3oGrafeio.php" class="current"><span></span>Αρχική</a></li>
            <li><a><span></span>Ενημέρωση Στελεχών</a>
</a>
             <ul><li><a href="enhmerosh.php" target="_parent" ><span></span>Δείτε τις πρόσφατες ανακοινώσεις</a></li>
                <li><a href="anakoinosh.php" target="_parent"><span></span>Αναρτήστε τη δική σας ανακοίνωση</a></li>
             </ul>            
</li>
            <li><a href="sxoleia.php" target="_parent"><span></span>Σχολεία</a></li>
            <li><a href="sxolstel.php" target="_parent"><span></span>Απολογισμός Εκπαίδευσης</a>                     
</li>
 <li><a href="../dkths/dkths.php?s=6"><span></span>Επιστροφή στη Σελίδα Διοικητή </a></li>
            <li><a href="logout.php" target="_parent"><span></span>Logout </a></li>
        </ul>    
        
	</div>';
    } else {
        echo'
    <div id="templatemo_menu">
          <ul>
            <li><a href="3oGrafeio.php" class="current"><span></span>Αρχική</a></li>
            <li><a><span></span>Ενημέρωση Στελεχών</a>
</a>
             <ul><li><a href="enhmerosh.php" target="_parent" ><span></span>Δείτε τις πρόσφατες ανακοινώσεις</a></li>
                <li><a href="anakoinosh.php" target="_parent"><span></span>Αναρτήστε τη δική σας ανακοίνωση</a></li>
             </ul>            
</li>
            <li><a href="sxoleia.php" target="_parent"><span></span>Σχολεία</a></li>
            <li><a href="sxolstel.php" target="_parent"><span></span>Απολογισμός Εκπαίδευσης</a>                     
</li>
             <li><a href="logout.php" target="_parent"><span></span>Logout </a></li>
        </ul>    
        
	</div>';
    }
    ?>
</div> <!-- end of templatemo_menu -->

<div id="templatemo_main"> <span class="tm_bottom"></span>


                      <!-- CONTENT -->
                    <?php
                    include('../../divs/content.php');
                    ?>  


                        <!-- SIDEBAR -->
            


                        <div class="cleaner"></div>
                    </div> 




<?php
include('../../divs/footer.php');
?>